.leftred {
	position: absolute;
	height: 170px;
	width: 33px;
	left: 0px;
	top: 0px;
	background-color: #CC3838;

}
.leftmenu {
	position: absolute;
	width: 82px;
	left: 33px;
	top: 0px;
	height: 170px;
	background-color: #DEDEDE;

}
.leftbottom {
	position: absolute;
	height: 11px;
	width: 114px;
	left: 0px;
	top: 170px;
}
.menuitems {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	position: absolute;
	left: 44px;
	top: 30px;
	font-weight: normal;
	text-indent: 1pt;
	font-size: 14px;
	line-height: 25px;

}
.topgrayround {
	position: absolute;
	height: 40px;
	width: 18px;
	left: 114px;
	top: 0px;
}
.verticaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-indent: 1pt;
	position: absolute;
	writing-mode: tb-rl;
	filter: flipv fliph;
	width: 82px;
	left: 5px;
	top: 25px;
	height: 20px;
	font-size: 21px;
	color: #FFFFFF;
}
A:link,A:visited {
	color: #000000;	
	text-decoration: none;
}

A:active {
	color: #000000;	
	text-decoration: underline;
}

a:hover {
	cursor: hand; 
	color: #000000;	
	text-decoration: underline;
}

#download, #usability, #designer, #products, #home, #docs {
	visibility:hidden;
}
